// Copyright 2016 The Gitea Authors. All rights reserved.
// SPDX-License-Identifier: MIT

//go:build !bindata

package public

import (
	"code.mokoconsulting.tech/MokoConsulting/MokoGitea/modules/assetfs"
	"code.mokoconsulting.tech/MokoConsulting/MokoGitea/modules/setting"
)

func BuiltinAssets() *assetfs.Layer {
	return assetfs.Local("builtin(static)", setting.StaticRootPath, "public")
}
